@font-face {
  font-family: "Source Sans 3";
  src: url("/static/SourceSans3.woff2") format('woff2');
  font-weight: 200 900;
}

:root {
  --blue: #1e3077;
  --white: #fcfbf9;
  --tan: #d9c4b1;
  --brown: #836343;
  --green: #153200;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  font-family: "Source Sans 3", sans-serif;
  color: var(--white);
  background-color: var(--blue);
  background-image: url("/static/LookingWest.svg");
  background-repeat: no-repeat;
  background-position: 67% 20%;
  background-size: cover;
  background-blend-mode: screen;
  height: 100vh;
  height: 100dvh;
  width: 100vw;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}

main {
  flex-grow: 1;
  display: flex;
  justify-content: start;
  align-items: start;
}

h1 {
  color: var(--blue);
  font-size: 28px;
  font-weight: 700;
  text-align: center;
  line-height: 1.1;
  padding: 28px;
}

footer {
  padding: 2rem;
  width: 100%;
  flex-shrink: 0;
}

footer nav {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

footer a {
  text-decoration: none;
  color: var(--white);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.01em;
  padding: 8px 16px;
  border-radius: 32px;
  overflow: hidden;
  background-color: color-mix(in srgb, var(--blue), transparent 70%);
  backdrop-filter: blur(8px);
  border: 1px solid rgba(255, 255, 255, 0.4);
  transition: background-color 0.2s ease;
}

footer a:hover {
  background-color: var(--blue);
}
